## zope.tales 3.5.3

=== debian/changelog ===
zope.tales (3.5.3-0ubuntu1) raring; urgency=low

  * New upstream release.
  * Switch to 3.0 (quilt) source format.
  * debian/control: add homepage.
  * debian/copyright: update to copyright-format 1.0, change author.
  * debian/tests: switch to zope.testrunner.
  * debian/watch: also look for .tar.gz

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 06 Dec 2012 19:20:43 +0200

zope.tales (3.5.1-0ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:21:10 +0000

zope.tales (3.5.1-0ubuntu2) oneiric; urgency=low

  * Use dh_python2 instead of deprecated python-central (LP: #831411).

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 23 Aug 2011 18:41:00 +0300

zope.tales (3.5.1-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Repackage like other zope packages, using dh7 and van.pydeb.
  * debian/copyright: cleanup.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 17 Mar 2011 18:46:41 +0200

zope.tales (3.5.0-0ubuntu1) lucid; urgency=low

  * Initial release.

 -- Anthony Lenton <anthony.lenton@canonical.com>  Mon, 18 Jan 2010 12:13:48 -0300
