=== debian/control ===
Source: zope.tales
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-van.pydeb
Standards-Version: 3.9.3
X-Python-Version: >= 2.4
Homepage: http://pypi.python.org/pypi/zope.tales

Package: python-zope.tales
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Suggests: ${pydeb:Suggests}
Provides: ${pydeb:Provides}
Description: Zope Template Application Language Expression Syntax (TALES)
 The Template Attribute Language Expression Syntax describes
 expressions that may be used to supply TAL and METAL with data. TALES
 is one  possible expression syntax for these languages, but they are
 not bound to this definition. Similarly, TALES could be used in a
 context having nothing to do with TAL or METAL.
