=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.tales/zope.tales-(\d.*)\.(?:tar\.gz|zip)
